Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Problem with 1.1.2 Jailbreak program

  1. #1
    Default Problem with 1.1.2 Jailbreak program
    Hi,

    I want to jailbreak 1.1.2. I downloaded firmware 1.1.1 and jailbreak it with appsnapp. So I install OKtoPrep and BSD 1.5. After that, I upgrade to 1.1.2 and now when I tried to jailbreak it with the program jailbreak 1.1.2 it said that:

    What is the problem.
    Thank you
    Last edited by frank358fr; 2008-01-07 at 07:13 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •